/*---------navbar----------------*/
/*.navbar-default {
    background-color: #00785C;
    border: 0px solid #00785C !important;
}
*/
.navbar-default .navbar-nav>li>a {
    color: #fff;
	font-size: 16px;
    font-family: 'LatoWebMedium';
    line-height: 3.6;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #00B53C;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   color: #fff;
    background-color: #00B53C;
}

.setwhite{
	color: #fff;
	line-height: 6.2;
}

/*---------wrapper----------------*/
#wrapper {
	padding-left: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#wrapper.toggled {
	padding-left: 250px;
}

#sidebar-wrapper {
	z-index: 100;
	position: fixed;
	left: 250px;
	width: 0;
	height: 100%;
	margin-left: -250px;
	overflow-y: auto;
	background: #00C4D0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border: 0px solid #00C4D0;
}

#wrapper.toggled #sidebar-wrapper {
	width: 250px;
}

#page-content-wrapper {
	width: 100%;
	position: absolute;
	padding: 15px;
	top:0px;
}

#wrapper.toggled #page-content-wrapper {
	position: absolute;
	margin-right: -250px;
}

/*-------SideHide-------*/

#mobilenav {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/*#sidebar-wrapper {
    z-index: 99;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 0px;
    height: 100%;
	background-color: #ffffff;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}*/

/*#sideimg{
	position:absolute;
	top: 200px;
	right:0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

*/

#sideimg{
	margin-top: 0px;
	
}
	
#mobilenav.openMCS #rightbar-wrapper {width: 340px;}
#mobilenav.openMCS #sideimg {right: 328px;}



.noray {
    border-radius: 0 !important;
}

.red {
    color: #B50E1A;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}

.subtitle:hover {
    color: #FFFFFF;
    background: #DC3B41;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.nounderline:link {
    text-decoration: none;
}

.subtitle {
    width: 100%;
    padding: 5px 30px 5px 30px;
    line-height: 20px;
}

#mobilenav {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#rightbar-wrapper {
    z-index: 100;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 0px;
    height: 100%;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#mobilenav.toggled #rightbar-wrapper {
    width: 350px;
}

.rightbar-nav {
    position: absolute;
    width: 350px;
    padding: 0;
    list-style: none;
}

.rightbar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.rightbar-nav li a {
    text-decoration: none;
}

.rightbar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.rightbar-nav li a:active,
.rightbar-nav li a:focus {
    text-decoration: none;
}

.rightbar-nav > .rightbar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.rightbar-nav > .rightbar-brand a {
    color: #999999;
}

.rightbar-nav > .rightbar-brand a:hover {
    color: #fff;
    background: none;
}
/*-------------------End SideHide-------------------*/